


/******* EXAMPLE F *******/

.rating-f .br-widget {
    height: 24px;
}

.rating-f .br-widget a {
    background: url('../img/star.png');
    width: 24px;
    height: 24px;
    display: block;
    float: left;
}

.rating-f .br-widget a:hover,
.rating-f .br-widget a.br-active,
.rating-f .br-widget a.br-selected {
    background-position: 0 24px;


}



.rating-person .br-widget {
    height: 45px;
	margin-left:0px;
}

.rating-person .br-widget a {
    background: url('../images/person.png');
    width: 24px;
    height: 45px;
    display: block;
    float: left;
}

.rating-person .br-widget a:hover,
.rating-person .br-widget a.br-active,
.rating-person .br-widget a.br-selected {
    background-position: 0 45px;


}



.rating-kind .br-widget {
    height: 45px;
	margin-left:0px;
}

.rating-kind .br-widget a {
    background: url('../images/kind.png');
    width: 24px;
    height: 34px;
    display: block;
    float: left;
}

.rating-kind .br-widget a:hover,
.rating-kind .br-widget a.br-active,
.rating-kind .br-widget a.br-selected {
    background-position: 0 45px;


}



.rating-koffer .br-widget {
    height: 18px;
	font-size:32px;
}

.rating-koffer .br-widget a {
    background: url('../images/kof.png');
    width: 20px;
    height: 18px;
    display: block;
    float: left;
	margin-right:5px;
margin-bottom:5px;
}

.rating-koffer .br-widget a:hover,
.rating-koffer .br-widget a.br-active,
.rating-koffer .br-widget a.br-selected {
 
  background: url('../images/kof2.png');
  

}


.rating-koffer-de .br-widget {
    height: 18px;
	font-size:32px;
}

.rating-koffer-de .br-widget a {
    background: url('../images/kofb.png');
    width: 20px;
    height: 18px;
    display: block;
    float: left;
	margin-right:5px;
margin-bottom:5px;
}

.rating-koffer-de .br-widget a:hover,
.rating-koffer-de .br-widget a.br-active,
.rating-koffer-de .br-widget a.br-selected {
 
  background: url('../images/kof2.png');
  

}

.rating-koffer-so .br-widget {
    height: 18px;
	font-size:32px;
}

.rating-koffer-so .br-widget a {
    background: url('../images/kofs.png');
    width: 20px;
    height: 18px;
    display: block;
    float: left;
	margin-right:5px;
margin-bottom:5px;
}

.rating-koffer-so .br-widget a:hover,
.rating-koffer-so .br-widget a.br-active,
.rating-koffer-so .br-widget a.br-selected {
 
  background: url('../images/kofsb.png');
  

}

